# fn() calcBetaDistParam
Computes alpha and beta paramters for the beta distribution from mean and stddev of the underlying distribution.

Defined in | <seqan/random.h>
Signature | `param cvtBetaDistParam(mean, stddev);`

## Parameters

`mean` | The mean of the underlying distribution.
`stddev` | The standard deviation of the underlying distribution.

## Return Values

`param` | The distribution specific paramter of type `typename beta_distribution::param_type` .

## Data Races

If not stated otherwise, concurrent invocation is not guaranteed to be thread-safe.

#### Dox Sources

    /*!
     * @fn calcBetaDistParam
     *
     * @headerfile <seqan/random.h>
     *
     * @brief Computes alpha and beta paramters for the beta distribution from mean
     *        and stddev of the underlying distribution.
     *
     * @signature param cvtBetaDistParam(mean, stddev);
     *
     * @param[in] mean The mean of the underlying distribution.
     * @param[in] stddev The standard deviation of the underlying distribution.
     *
     * @return param The distribution specific paramter of type <tt> typename
     *               beta_distribution::param_type </tt>.
     */